Ops One AG

You can subscribe via email or RSS

Tuesday 9th January 2018

Managed Server Version 4 Updates: graphicsmagick libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgraphicsmagick3, scheduled 1 year ago

graphicsmagick 1.3.16-1.1+deb7u15 was updated to version 1.3.16-1.1+deb7u16.

The NSFocus Security Team discovered multiple security issues in
Graphicsmagick, a collection of image processing tools. Several
heap-based buffer over-reads may lead to a denial-of-service
(application crash) or possibly have other unspecified impact when
processing a crafted file.

For Debian 7 "Wheezy", these problems have been fixed in version
1.3.16-1.1+deb7u16.

gdk-pixbuf 2.26.1-1+deb7u6 was updated to version 2.26.1-1+deb7u7.

It was discovered that there were several integer overflows in
gdk-pixbuf, a library to manipulate images for the GTK graphics toolkit.
This could have led to memory corruption and potential code execution.

For Debian 7 "Wheezy", this issue has been fixed in gdk-pixbuf version
2.26.1-1+deb7u7.